`<part>` | specifies the module or part to which a particular element, element class, or entity belongs in a modular encoding scheme such as the TEI.
Attributes: |
`type` | indicates whether the tag set is a base, additional, core, or auxiliary tag set.
| Datatype: CDATA
| Legal values: |
`core` | a core tag set (part of every document)
`base` | a base tag set
`add` | an additional tag set
`aux` | an auxiliary tag set
| Default: #IMPLIED
`name` | indicates the specific tag set or part in question, usually by means of an identifier or short form.
| Datatype: CDATA
| Values: any string of characters
| Default: #IMPLIED

Example

       <part type=base name=di>Base tag set for print dictionaries</part>

Note
Tagset auxiliary tag set for tag set declarations
Class
Filename `teitsd2`
Content: A descriptive phrase identifying the module concerned.
Parents classDoc tagDoc
Children#PCDATA
Declaration

    <!ELEMENT part          - O  (#PCDATA)                          >
    <!ATTLIST part               %a.global
              type               CDATA               #IMPLIED
              name               CDATA               #IMPLIED       >

See 27.1 ; 27.2

Back to index